﻿@import url('https://fonts.googleapis.com/css?family=Poppins');
@import url('https://fonts.googleapis.com/css?family=Oswald:400,600');
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP&display=swap');

/*****************************************************************************
 RESET CSS
 *****************************************************************************/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,figure { 
	margin:0;padding:0;
}
table { border-collapse:collapse;border-spacing:0; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal;font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%;font-weight:normal; }
q:before,q:after { content:''; }
abbr,acronym { border:0; }
img { vertical-align:top;max-width:100%;height:auto;-ms-interpolation-mode:bicubic; }
main { display:block; }

/*****************************************************************************
 CLEAR
 *****************************************************************************/
.clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden;}
.clearfix {display:inline-table;} /* Hides from IE-mac \*/
* html .clearfix{height:1%;}
.clearfix{display:block;} /* End hide from IE-mac */

/*****************************************************************************
 BASICS
 *****************************************************************************/
html {font-size:62.5%;}

body {
	font-family:'Noto Sans JP',"游ゴシック", YuGothic, "游ゴシック体", "メイリオ", "ヒラギノ角ゴ Pro W3", "Yu Gothic", sans-serif;
	line-height:1.8;
	color:#111;
	font-size:14px;
	font-size:1.4rem;
	-webkit-text-size-adjust: none;
	letter-spacing:0.016em;
	min-width:1080px;
	}
body,html{height:100%;margin:0 auto;}
body *{box-sizing:border-box;}
a {text-decoration:none;color:#131313;outline:none;}
a:hover {text-decoration:none;color:#062c87;}
a:hover img{opacity:0.8;}

/* common */
.inner{width:1080px;max-width:100%;margin:0 auto;position:relative;}
.pc	{display:block;}
.sp{display:none;}
.txt_center{text-align:center;}
.txt_red{color:#e1231e;}

main{}

@media screen and (max-width: 768px) {
	.pc{display:none;}
	.sp{display:block;}
}

#fixedTop{right:10px;bottom:10px;width:50px;height:50px;line-height:50px;color:#fff;font-size:20px;text-align:center;display:none;background:#13b5b1;position:fixed;z-index:9999;border-radius:50%;-webkit-transform:translateZ(0);}
#fixedTop:hover{-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;opacity:0.7;}

.screen-reader-text {clip: rect(1px, 1px, 1px, 1px);height: 1px;overflow: hidden;position: absolute !important;width: 1px;word-wrap: normal !important;}



/*--header--*/
.sb-slide{display:none;}
header{width:100%;height:60px;background:#111;box-shadow:4px 4px 8px rgba(0,0,0,0.1);position:relative;z-index:9999;}

header .inner{display:flex;flex-flow:row wrap;align-items:center;justify-content:space-between;padding:0 15px;}
header h1{width:120px;height:60px;display:flex;align-items:center;}
header h1 img{width:100%;}

header nav{display:flex;flex-flow:row wrap;align-items:center;}
header nav a{color:#fff;}
header nav a:hover{color:#e60012;}
header nav ul{display:flex;flex-flow:row wrap;align-items:center;justify-content:flex-end;line-height:1;}
header nav ul li{padding:0 15px;}
header nav ul li:not(:first-child){border-left:1px solid #fff;}
header nav ul li a{font-size:12px;letter-spacing:0.1em;}

header nav .phone a{display:flex;align-items:center;justify-content:center;width:190px;height:60px;background:#e60012;transition-duration:0.4s;font-size:27px;font-weight:400;font-family: 'Oswald', sans-serif;}
header nav .phone a:before{content:"\f098";font-family:FontAwesome;margin-right:5px;}
header nav .phone a:hover{background:#fff;color:#e60012;}


/*--footer--*/
footer{position:relative;background:#111;color:#fff;}
footer a{color:#fff;}
footer a:hover{color:#e60012;}

footer .inner{padding:90px 15px 100px;}
footer .foot_info{display:flex;flex-flow:row wrap;align-items:center;justify-content:space-between;width:100%;border-bottom:1px solid #414141;padding-bottom:15px;}
footer .foot_info .row{display:flex;flex-flow:row wrap;align-items:center;padding:0 10px;}
footer .foot_info h1{width:137px;margin-right:30px;}
footer .foot_info dl{font-size:12px;line-height:1.66;}

footer nav ul{display:flex;flex-flow:row wrap;align-items:center;}
footer nav .contact{margin-right:30px;}
footer nav .contact a{font-size:24px;transition-duration:0.4s;font-family:"Shin Go Regular",sans-serif;}
footer nav .contact a:before{content:"\f0e0";font-family:FontAwesome;margin-right:5px;}
footer nav .phone a{display:flex;align-items:center;justify-content:center;width:280px;height:50px;font-size:36px;font-weight:400;font-family: 'Oswald', sans-serif;border:1px solid #414141;transition-duration:0.4s;}
footer nav .phone a:before{content:"\f098";font-family:FontAwesome;margin-right:5px;}
footer nav .phone a:hover{background:#fff;color:#111;}


footer .caption{padding:15px 10px;font-size:1.2rem;line-height:1.66;margin-bottom:10px;}
footer .open{padding:15px 10px;font-size:1.2rem;line-height:1.5;margin-bottom:10px;}
footer .open > span{display:inline-block;padding-right:40px;vertical-align:top;}

footer .copyright{padding:0 10px;}
footer .copyright small{font-size:10px;letter-spacing:0.2em;}



/* item_list */
/*
.item_list{display:flex;flex-flow:row wrap;}
.item_list .item{width:25%;padding:15px;border:0px solid red;	position: relative}
.item_list .item figure{margin-bottom:10px}
.item_list .item figure a{display:block;}
.item_list .item figure img{width:100%;}
.item_list .item h2{font-size:1.4rem;line-height:1.5;margin-bottom:15px;font-weight:bold;letter-spacing: -0.05em;}
.item_list .item h2 small{display:block;font-size:1.2rem;font-weight:normal}
.item_list .item .detail{display:flex;flex-flow:column wrap;justify-content:space-between;}
.item_list .item dl{display:flex;flex-flow:row wrap;font-size:1.2rem;}
.item_list .item dl dd:before{content:"/";margin:0 5px;}
.item_list .item .excerpt{font-size:1.2rem;line-height:1.44;margin-bottom:10px;}
*/

.makers{background:#000;padding:20px 0px 0px;}
.makers ul{display:flex;flex-flow:row wrap;border-bottom:1px solid #aaa;padding-bottom:20px;}
.makers ul li{display:inline-block;width:14.285%;padding:5px;}
.makers ul li a{display:block;border:1px solid #eee;padding:5px;text-align:center;height:100%;}
.makers ul li a img{max-width:100%;}


.page_list .recommend .inner{padding:60px 0 90px;}


/* external */
.external{background:#000;}
.external ul{display:flex;flex-flow:row wrap;}
.external ul li{width:25%;padding:15px;}


/* map */
.map iframe{width:100%;height:390px;vertical-align:bottom;}



/*****************************************************************************
 Responsive
 *****************************************************************************/

@media screen and (max-width: 768px) {
	*{-webkit-text-size-adjust:100%;-webkit-appearance: none;}
	body{min-width:initial;min-width:auto;}
	.inner{width:100%;}
	img{max-width:100%;height:auto;}
	main{width:100%;padding-top:calc(2.6875vw * 5);}
	.scroll{overflow:auto;white-space:nowrap;}
	.scroll::-webkit-scrollbar{height:5px;}
	.scroll::-webkit-scrollbar-traqck{background:#f1f1f1;}
	.scroll::-webkit-scrollbar-thumb{background:#bcbcbc;}


	/*slidemenu*/
	#sb-site{background:#fff;}
	.sb-slidebar{background:#fff;}
	.sb-slide{
		display:block;
		position:fixed;
		left:0;
		top:0;
		z-index:1000;
		font-size:calc(4.6875vw * 1.2);
		line-height:1.2;
		-webkit-transform: translate3d(0, 0, 2px);
		transform: translate3d(0, 0, 2px);
	}
	.sb-slide .sb-close ,
	.sb-active .sb-slide .sb-toggle-right {
		display:none;
	}
	.sb-active .sb-slide .sb-close {
		display:flex;
	}

	.sb-slidebar ul{padding:3%;}
	.sb-slidebar ul li a {
		display:flex;
		width:100%;
		padding:10px;
		border-bottom: dotted 1px #ddd;
		text-decoration:none;
		text-align:left;
		color:#000;
	}
	.sb-slidebar ul li a:before{content:"\f0da";font-family:FontAwesome;margin-right:5px;color:#e3000b;}
	.sb-slidebar ul li a span{margin-right:5px;}
	.sb-slidebar ul li a em{text-align:right;}
	.sb-slidebar section {
		padding:3%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	.sb-slidebar section p a {
		background:#000;
		display:block;
		cursor:pointer;
		color:#fff;
		padding:10px 15px;
		text-decoration:none;
		font-size:1.8rem;
		text-align:center;
		height:50px;
		font-weight:bold;
	}
	.sb-slidebar section p a:hover {opacity:0.7;filter: alpha(opacity=70);-ms-filter: "alpha( opacity=70 )";text-decoration:none;}
	.sb-slidebar section iframe {margin:0 0 10%;}
	.sb-slidebar .side_add dl{padding:3%;}
	.sb-slidebar .side_add dl dt{font-size:2.4rem;color:#333;font-family:游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;font-weight:bold;}
	.sb-slidebar .side_add dl dt small{font-size:1.6rem;margin-right:5px;}
	.sb-slidebar .side_add dl dd a{display:block;color:#956e4b;font-size:2.0rem;font-weight:400;font-family: 'Oswald', sans-serif;border:1px solid #ddd;padding:5px 10px;text-align:center;}
	.sb-slidebar .side_add dl dd a:before{content:"\f098";font-family:FontAwesome;margin-right:5px;}


	/*--header--*/
	.sb-slide{width:100%;height:calc(2.6875vw * 5);display:table;overflow:hidden;}
	.sb-slide h1{width:55%;padding:0 3.9062vw;display:table-cell;vertical-align:middle;background:#111;}
	.sb-slide h1 a{display:flex;flex-flow:row wrap;align-items:center;height:calc(2.6875vw * 5);padding:10px;}
	.sb-slide h1 a img{max-height:100%;}
	.sb-slide .phone,
	.sb-slide .contact,
	.sb-slide .menu{display:table-cell;vertical-align:middle;width:15%;position:relative;text-align:center;font-size:calc(4.6875vw * 1.2);color:#fff;}
	.sb-slide .phone{background:#e60012;}
	.sb-slide .contact{background:#005982;}
	.sb-slide .phone a,
	.sb-slide .contact a{color:#fff;display:block;}
	.sb-slide .menu{background:#111;}
	.sb-toggle-right,
	.sb-close{width:100%;height:calc(2.6875vw * 5);display:flex;align-items:center;justify-content:center;}

	/*--footer--*/
	footer .foot_info{flex-flow:column wrap;}
	footer .foot_info .row{margin-bottom:15px;}

	footer .open > span{padding-right:0px;}
	footer .open > span:first-of-type{padding-right:20px;padding-bottom:10px;}


	.makers ul li{width:20%;}




}


@media screen and (max-width: 600px) {


	.map iframe{height:280px;}


}


@media screen and (max-width: 480px) {

	footer nav ul{flex-flow:column wrap;}
	footer nav ul li{padding:5px;}
	footer nav .contact{margin:0;}

	.external{padding:15px 0;}
	.external ul li{width:50%;}

	.makers ul li{width:33.33%;}

}


@media screen and (max-width: 375px) {
	.sb-slidebar section p a{padding:10px;}

	footer .foot_info .row{flex-flow:column wrap;}
	footer .foot_info h1{margin:0 0 15px;}



}


@media screen and (max-width: 320px) {



}








/* ----- 2019-06-27 追加 -----*/
.btn-more a {
		display: block;
		position: absolute;
		bottom:-30px;left:0;
		width: 100%;
		height:30px;
		padding: 0;
		margin: 2em auto 0;
		font-size: 12px;
		line-height: 30px;
		color: white !important;
		text-decoration: none !important;
		border-left: 15px solid white;
		border-right: 15px solid white;
		letter-spacing: 0;
		text-align: center;
		background: linear-gradient(to right, #BB3147 50%, black 50%);
		background-position: 0 0;
		background-size: 200% auto;
		transition: 0.4s;
		word-wrap: break-word;
		border-radius:1px;
}

.btn-more a:hover {
		background-position: -100%;
		color: white !important;
}

/* item_list */
.item_list{display:flex;flex-flow:row wrap;}
.item_list .item{width:25%;padding:15px 15px 5px 15px;border:0px solid red;	position: relative;margin-bottom:45px;}
.item_list .item figure{margin-bottom:5px}
.item_list .item figure a{display:block;}
.item_list .item figure img{width:100%;}
.item_list .item h2{font-size:1.2rem;line-height:1.3;margin-bottom:15px;font-weight:normal;letter-spacing: -0.05em;}
.item_list .item h2 small{display:block;font-size:1.4rem;font-weight:bold;letter-spacing: 0;}
.item_list .item .detail{display:flex;flex-flow:column wrap;justify-content:space-between;border:0px solid green;	}
.item_list .item dl{display:flex;flex-flow:row wrap;font-size:1.2rem;}
.item_list .item dl dd:before{content:"/";margin:0 5px;}
.item_list .item .excerpt{font-size:1.2rem;line-height:1.44;margin-bottom:10px;}

@media screen and (max-width: 768px) {
	.item_list .item{width:33.33%;}
}

@media screen and (max-width: 600px) {
	.item_list .item{width:50%;}
	.item_list .item h2{font-size:1.3rem;line-height: 1.2;}
	.item_list .item h2 small{font-size:1.1rem;line-height: 1.2;}
	.item_list .item dl{font-size:1.1rem;line-height: 1.2;}
	.item_list .item .excerpt{font-size:1.1rem;line-height: 1.2;}
}

@media screen and (max-width: 375px) {

}


	/* ------------- スクロールフェードインDown用 ------------- */
.fadeInDown {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1.5s;
 -ms-animation-duration:1.5s;
 animation-duration:1.5s;
 -webkit-animation-name: fadeInDown;
 animation-name: fadeInDown;
 visibility: visible !important;
}
@-webkit-keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(100px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(100px); -ms-transform: translateY(100px); transform: translateY(100px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}
/* ------------- スクロールフェードインDown用 END ------------- */  


.swiper-container {
		width: 100%;
		background:black;
}	




/* ----- BLOG ----- */
.blog-area	{
	background:white;
	padding:60px 0;
}

.blog-area ul	{
	display : -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap; 
}

.blog-area ul li	{
	width:25%;
	padding:0 15px;
	border:0px solid black;
}

.blog-area ul li figure	img	{
	border:0px solid red;
	width:100%;
	height:auto;
	display:block;
	padding:0;
	margin:0;
}

.blog-area ul li .entry_meta	{
	display : -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap; 
	font-size:10px;
	padding:0;
	margin:0;
	line-height: 1.4;
}

.blog-area ul li h2	{
	font-size:18px;
	line-height: 1.4;
	color:#333;
	padding:0;
	margin:0;
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
}

.blog-area ul li .entry_content	{
	font-size:12px;
	line-height: 1.4;
	color:#666;
	padding:0;
	margin:0;
}

.page_blog .column {
	padding:60px 0 180px ;
}

.page_blog .column .inner	{
	display : -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap; 

}

.page_blog .column .inner .aside	{
	width:33.33333%;
	padding:0 15px;
	margin:0;
}

.page_blog .column .inner .single	{
	width:66.66666%;
	padding:0 30px;
	margin:0;
}





